Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 10:21:39 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">That is the thing! I did not recieve the e mail and sms that I can collect it. Its been 15 days! Cancel it now! I want my money back now! Different agents are trying to solve this issue but nothing happens! </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 1 Apr 2021 at 2:14 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ivy,<br><br>We're sorry to hear that you wish to cancel your order.<br><br>
</div></div>
<div dir="ltr">As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.<br><br>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.<br> <br>If you require any further assistance, please feel free to write back to us.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334815